--- app_meetme.c.org	Sat Dec  6 19:36:45 2003
+++ app_meetme.c	Sat Dec  6 19:42:41 2003
@@ -44,26 +44,29 @@
 static char *descrip =
 "  MeetMe(confno[|options]): Enters the user into a specified MeetMe conference.\n"
 "If the conference number is omitted, the user will be prompted to enter\n"
-"one.  This application always returns -1. A ZAPTEL INTERFACE MUST BE\n"
-"INSTALLED FOR CONFERENCING FUNCTIONALITY.\n"
+"one.  This application always returns -1. \n"
+"A ZAPTEL TIMER MUST BE INSTALLED FOR CONFERENCING FUNCTIONALITY.\n\n"
 "The option string may contain zero or more of the following characters:\n"
-"      'a' -- set admin mode\n"
-"      'm' -- set monitor only mode\n"
+"      'm' -- set monitor only mode (users will only listen, not talk)\n"
 "      'p' -- allow user to exit the conference by pressing '#'\n"
-"      's' -- send user to admin/user menu if '*' is received\n"
-"      't' -- set talk only mode\n"
+"      't' -- set talk only mode (users will only talk, not listen)\n"
 "      'd' -- dynamically add conference\n"
 "      'v' -- video mode\n"
 "      'q' -- quiet mode (don't play enter/leave sounds)\n"
 "      'M' -- enable music on hold when the conference has a single caller\n"
-"      'b' -- run AGI script specified in ${MEETME_AGI_BACKGROUND} (Zap channels only)\n"
-"             (does not work with non-Zap channels in the same conference)\n";
+"      'b' -- run AGI script specified in ${MEETME_AGI_BACKGROUND}\n"
+"             Default: conf-background.agi\n"
+"             (does not work with non-Zap channels in the same conference)\n\n"
+"      Not implemented yet:\n"
+"      's' -- send user to admin/user menu if '*' is received\n"
+"      'a' -- set admin mode\n"
+"";
 
 static char *descrip2 =
 "  MeetMeCount(confno[|var]): Plays back the number of users in the specifiedi\n"
 "MeetMe conference. If var is specified, playback will be skipped and the value\n"
 "will be returned in the variable. Returns 0 on success or -1 on a hangup.\n"
-"A ZAPTEL INTERFACE MUST BE INSTALLED FOR CONFERENCING FUNCTIONALITY.\n";
+"A ZAPTEL TIMER MUST BE INSTALLED FOR CONFERENCING FUNCTIONALITY.\n";
 
 STANDARD_LOCAL_USER;
 
@@ -350,6 +353,7 @@
 		}
 	}
 	memset(&ztc, 0, sizeof(ztc));
+
 	/* Add us to the conference */
 	ztc.chan = 0;	
 	ztc.confno = conf->zapconf;
